spec:
- libdwarf:
    version: '20180129'
    arch:
      platform: linux
      platform_os: rhel8
      target: ppc64le
    compiler:
      name: gcc
      version: 8.4.1
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: npe25kwosps7lwd6juitzfw62w5rwahqsgeqirnljzagkekuknhq====
    dependencies:
      elfutils:
        hash: ot7bcs26sy7obmbdmmm2a44ggqh6a5eu
        type:
        - link
      zlib:
        hash: ptowiyplmtjqttcenxph76mdclacowsi
        type:
        - link
    hash: ugriruqsf6hwhw3voverypnhbmeikqo4
    full_hash: qo5jj77dojczxku5kljzj26i6423vhrs
- elfutils:
    version: '0.185'
    arch:
      platform: linux
      platform_os: rhel8
      target: ppc64le
    compiler:
      name: gcc
      version: 8.4.1
    namespace: builtin
    parameters:
      bzip2: true
      debuginfod: false
      nls: false
      xz: true
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: xjvbsplrpqeruboimyb4mrtcvvvsfnlp4wbcpj4u6pxvkkccmvqa====
    dependencies:
      bzip2:
        hash: wnqzenwdwuws2evsdllfcj5ktocjqupz
        type:
        - link
      m4:
        hash: ickkyhnzxqsl726fmuzhck4fgvqhtgek
        type:
        - build
      xz:
        hash: refiexi7dkmet5a3l3c5kiabtaelxmva
        type:
        - link
      zlib:
        hash: ptowiyplmtjqttcenxph76mdclacowsi
        type:
        - link
    hash: 323wuy6kvgar6a5nuyxpmtl5552gvpmw
    full_hash: ot7bcs26sy7obmbdmmm2a44ggqh6a5eu
- bzip2:
    version: 1.0.8
    arch:
      platform: linux
      platform_os: rhel8
      target: ppc64le
    compiler:
      name: gcc
      version: 8.4.1
    namespace: builtin
    parameters:
      debug: false
      pic: false
      shared: true
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: 4h3jz43cxswtueiamej5pueoq24vkd2xr4ee6w2qnqt6arhhfdbq====
    dependencies:
      diffutils:
        hash: 42dmlimng2ujmu4nmsf7fmn523srulir
        type:
        - build
    hash: uarqzerjuu6dfjdz53zamr2b72hq3aux
    full_hash: wnqzenwdwuws2evsdllfcj5ktocjqupz
- diffutils:
    version: '3.7'
    arch:
      platform: linux
      platform_os: rhel8
      target: ppc64le
    compiler:
      name: gcc
      version: 8.4.1
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: qr3makpnpaqtgtq2jrivxcttliunazzahltg6ogsjbbuqzqhnvxq====
    dependencies:
      libiconv:
        hash: ymqbo2ojbfglayapvlzgszb6yums56hn
        type:
        - build
        - link
    hash: 756f7wy6vhlgi7alpdmpqqjun75t5igw
    full_hash: 42dmlimng2ujmu4nmsf7fmn523srulir
- libiconv:
    version: '1.16'
    arch:
      platform: linux
      platform_os: rhel8
      target: ppc64le
    compiler:
      name: gcc
      version: 8.4.1
    namespace: builtin
    parameters:
      libs:
      - shared
      - static
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: zbhkais32h4dyhdbyxm2pzifj7itvqkcag7tpe7miecvmtdixhga====
    hash: hxakcx2zjvgtqyzihgamx7igpxekx4gz
    full_hash: ymqbo2ojbfglayapvlzgszb6yums56hn
- m4:
    version: 1.4.19
    arch:
      platform: linux
      platform_os: rhel8
      target: ppc64le
    compiler:
      name: gcc
      version: 8.4.1
    namespace: builtin
    parameters:
      sigsegv: true
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: phee5kgfcmd4af3bgml3uv4jb6ec7ktfxwfcbov5hyeicbr6inja====
    dependencies:
      libsigsegv:
        hash: fc3665umzqywyr3ipyzrljvpd4buqnni
        type:
        - build
        - link
    hash: vghqpv2o7fsqxg23m2meqjvs3wpubjt6
    full_hash: ickkyhnzxqsl726fmuzhck4fgvqhtgek
- libsigsegv:
    version: '2.13'
    arch:
      platform: linux
      platform_os: rhel8
      target: ppc64le
    compiler:
      name: gcc
      version: 8.4.1
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: tevlppb6sgtqxa7uv2jguzfgdf6sfvow5x57hynijbeh7rvyd3ba====
    hash: ytuhmc3idvejmedfkreealohnpxsc5fk
    full_hash: fc3665umzqywyr3ipyzrljvpd4buqnni
- xz:
    version: 5.2.5
    arch:
      platform: linux
      platform_os: rhel8
      target: ppc64le
    compiler:
      name: gcc
      version: 8.4.1
    namespace: builtin
    parameters:
      libs:
      - shared
      - static
      pic: true
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: tye5qnkk36omfiooogrue6uqqgoo3bfngfklgpjhnqswm2wqi26q====
    hash: 6eiragst55u2s5ku4vtocfkcpwecb27k
    full_hash: refiexi7dkmet5a3l3c5kiabtaelxmva
- zlib:
    version: 1.2.11
    arch:
      platform: linux
      platform_os: rhel8
      target: ppc64le
    compiler:
      name: gcc
      version: 8.4.1
    namespace: builtin
    parameters:
      optimize: true
      pic: true
      shared: true
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: ta26us7b2ounlwn5ikwgv4g6ivbhwr55lokatsv23pmlp7onelma====
    hash: mr3bk4i4a6hghdj4bopwufyfb744llad
    full_hash: ptowiyplmtjqttcenxph76mdclacowsi
binary_cache_checksum:
  hash_algorithm: sha256
  hash: afa33fa92c52eabfe07a30a8f376610373bfbd2f419ad2165e04b4c3ae01b720
buildinfo:
  relative_prefix: linux-rhel8-ppc64le/gcc-8.4.1/libdwarf-20180129-ugriruqsf6hwhw3voverypnhbmeikqo4
  relative_rpaths: false
